# coding=utf-8

from django.conf.urls import url, include
from rest_framework.routers import SimpleRouter

from apps.config.views import *

urlpatterns = [

]

router = SimpleRouter()
router.register(r'', ConfigViewSet)
urlpatterns += router.urls
